Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Attributes | List of all members
boost::system::is_error_code_enum< Botan::ErrorType > Struct Template Reference

`#include <asio_error.h>`

## Static Public Attributes
static const bool | value = true

## Detailed Description

### template<>
struct boost::system::is_error_code_enum< Botan::ErrorType >

Definition at line 89 of file asio_error.h.

## Member Data Documentation

const bool boost::system::is_error_code_enum< Botan::ErrorType >::value = true
| static

Definition at line 91 of file asio_error.h.

The documentation for this struct was generated from the following file:

- src/lib/tls/asio/asio_error.h